# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2018-03-08 20:10
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mapy', '0003_obszarzdegradowany'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='granicagminy',
            options={'verbose_name_plural': ' Granica Gminy'},
        ),
    ]
